* {
    font-family: "Montserrat", serif !important;
}
/*a, a:link, a:visited {*/
/*    color: #1C486A;*/
/*}*/
.btn-primary, .btn-primary:hover, .btn-primary:focus, a.btn-primary:focus, a:visited.btn-primary a:link.btn-primary:focus {
    background-color: #1C486A !important;
    border-color:  #1C486A;
    /*box-shadow: #1C486A 0 10px !important;*/
}
.btn-print {
    float:right;
    border-radius: 8px;
    font-size:14px;
    font-weight: 400;
    color:#ffffff;
    cursor: pointer;
    padding: 4px 16px;
    margin-top: 3px;

}
.indicators .btn-print {

}
.js-filters-center {max-width: 300px;}
.custom-checkbox.checkbox-primary .custom-control-input:checked~.custom-control-label::before, .custom-checkbox.checkbox-primary .custom-control-input:indeterminate~.custom-control-label::before, .custom-radio.radio-primary .custom-control-input:checked~.custom-control-label::before {
    background-color: #1C486A;
}

.dropdown-toggle.active-dropdown::after{transform:rotate(-90deg)}

.form-control,.form-control:focus{color:#1C486A}

.login-forget-password {
    font-size: 14px;
    font-weight: 400;
}

hr {
    border-bottom:1px solid #C7C7C7 !important;
}

h3 {
    color:#1C486A;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 300px;
    max-width: 300px;
    background: #ffffff;
    color: #434343;
    transition: all 0.3s;
    position: fixed;
    height: 100%;
    box-shadow: #cfe1ff 0 0 15px ;
    z-index: 1111;
}
#content {
    /*margin-left:300px;*/
    padding-left:330px !important;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a, #sidebar ul li span {
    padding: 10px;
    font-size: 14px !important;
    display: block;
    font-weight: 600;
    color:#434343;
    line-height: 17px;
}

#sidebar ul li a:hover, #sidebar ul li a.active {
    color: #50A1CC !important;
    background: #fff;
}

#sidebar ul li span, #sidebar ul li span:hover {
    color:#7c7c7c !important;
    font-weight: 500;
}
.dropdown-menu li span {
    padding-left: 30px !important;
    line-height: 17px;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    background: #ffffff;
}
#sidebar .dropdown-item {
    white-space: break-spaces;
}
#sidebar span.dropdown-item {
    padding-left: 30px;
    font-size: 14px;
}
a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    /*transform: translateY(-50%);*/
    transform: rotate(-90deg);
    margin-top: -1px;
}
    #sidebar .dropdown .dropdown-menu {
        width: 100%;
        top: -5px !important;
    }

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
.nav-user {
    font-weight: 600;
    font-size: 14px;
    color:#434343;
}
.nav-breadcrumb {
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.2px;
    color: #727272;
    padding-left: 10px;
    padding-right: 10px;
}
.nav-footer {
    background-color: #1E1E1E;
    color:#ffffff;
    font-size: 14px;
    position:absolute;
    bottom: 0px;
    /*min-height: 150px;*/
    max-width: 300px;
    border-radius: 8px 8px 0px 0px;
    width: 100%;
}
    .footer-content {
        padding: 20px 20px 20px 32px;

    }
    .nav-footer .title {
        font-weight: 600;
        font-size: 14px;
        margin-bottom: 20px;
        line-height: 17px;
    }
    .nav-footer .support-text {font-size: 10px;margin-top: 10px;}
    .main-menu-link {
        padding: 24px 16px 24px 32px;
        /* Grey 2 */
        background: #434343;
        border-radius: 8px 8px 0px 0px;

        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 17px;
        color: #FFFFFF !important;
        width: 100%;
        display: inline-block;
        margin-top: -50px;
    }
a.article,
a.article:hover {

}

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}
h5.title {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #1C486A;
    padding: 10px 10px;
    /* Marine super light */
    background: #F2FAFF;
    /* Blue shadow 2 */
    box-shadow: 0px 0px 15px rgba(79, 146, 255, 0.15);
    border-radius: 10px;
    margin: 10px 0px;
}
.monitoring {}
    .monitoring .filters-block {
        margin-bottom: 30px;
    }
        .monitoring .filters-block .form-control {
            margin-left:10px;
        }
    .monitoring .card {
            margin-left: 0px;
            margin-right: 0px;
        }
    .monitoring .monitoring-item {
        display: block;
        padding: 10px 5px 15px 5px;
        border-radius: 10px;
        margin-bottom: 20px;
    }
        .monitoring .monitoring-item a.monitoring-item-link, .monitoring-item-list-info {
            display: flex;
            width: 100%;
        }
        .monitoring-item-link {
            cursor: pointer;
        }

    .monitoring .monitoring-label {
        display: inline-block;
        border: 1px solid #F2F2F2;
        padding: 3px 10px;
        color:#727272;
        border-radius: 10px;
        font-weight: 500;
        font-size: 12px;
        line-height: 15px;
        margin-right: 10px;
        margin-top: 50px;
    }
    .monitoring .monitoring-label b {
        color: #1C486A;
        font-weight: 600;
        font-size: 12px;
    }
        .monitoring-item-plan {
            font-weight: 600;
            font-size: 24px;
            line-height: 29px;
            color: #1C486A;
            position: relative;
            top: 8px;
            padding-top: 0px;
            padding-bottom: 4px;
            display: inline-block;
        }
        .monitoring-item-fact {
            font-weight: 600;
            font-size: 24px;
            line-height: 29px;
            color: #9DD9FB;
            padding-left:0px;
            position: relative;
            top: 8px;
            padding-top: 0px;
            padding-bottom: 4px;
            display: inline-block;
        }
        .monitoring-item-name {
            color: #727272;
            font-size: 14px;
            line-height: 17px;
            font-weight: 700;
            padding-right: 20px;
            margin-top: 16px;
            display: inline-block;
            min-width: 400px;
            max-width: 400px;
        }
        .monitoring-row {
            float:left;
            margin:18px 30px 0 0;
        }
        .monitoring-row-opened {
            margin-bottom: -12px;
            margin-left: 15px;
            margin-right: 5px;
        }
        .monitoring-item-percent {
            font-weight: 600;
            font-size: 14px;
            line-height: 17px;
            color: #1C486A;
            padding-right: 20px;
            padding-left: 10px;
        }
        .monitoring-item-description {
            font-size:10px;
            color:#727272;
            width: 100%;
            display: inline-block;
            font-weight: 500;
        }
        .monitoring-item-description.first-child {
            margin-left: 55px;
            float: left;
        }
        .monitoring-item-percent-big {
            font-weight: 600;
            font-size: 14px;
            line-height: 17px;
            color: #1C486A;
            padding-right: 20px;
        }
        .monitoring .parameter-title {
            font-weight: 500;
            font-size: 10px;
            line-height: 12px;
            color: #727272;
            padding-left: 35px;
        }
        .monitoring .supervisor {
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 17px;
            color: #1C486A;
            margin-bottom: 30px;
        }
            .monitoring .supervisor b {
                color:#727272;
                font-style: normal;
                font-weight: 700;
                font-size: 14px;
            }

svg.radial-progress {
    height: auto;
    max-width: 100px;
    padding: 1em;
    transform: rotate(-90deg);
    width: 100%;
}
.radial-progress-small {
    max-width: 30px !important;
    padding: 0px!important;
    margin: 4px 0px 0px 0px;
    float: left;
}
    .monitoring-item-percent {
        position: relative;
        top: 6px;
    }

svg.radial-progress circle {
    fill: rgba(0,0,0,0);
    stroke: #fff;
    stroke-dashoffset: 219.91148575129;
    stroke-width: 10;
}

svg.radial-progress circle.incomplete { opacity: 0.25; }

svg.radial-progress circle.complete { stroke-dasharray: 219.91148575129; }

svg.radial-progress text {
    fill: #1C486A;
    text-anchor: middle;
    font-weight: 600;
    font-size: 14px;
}

svg.radial-progress circle { stroke: #1C486A; }

.block-percent .parameter-title {
    margin-bottom: 15px;
    margin-top: 10px;
}
.block-percent .short-name {
    text-align: center;
}
.radial-progress-chart {
    margin-right: 30px;
    margin-bottom:20px;
}
.radial-progress-chart circle {
    stroke-width: 10;
}
.radial-progress-chart .radial-progress {padding: 0 !important;}
.radial-progress-chart .incomplete {stroke: #c1e7ff !important; stroke-width: 20;}
.radial-progress-chart circle.fact { stroke: #1C486A !important; stroke-width: 10; }
.radial-progress-chart circle.plan { stroke: #9DD9FB !important; stroke-width: 20;}
.radial-progress-chart .legend-plan {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #9DD9FB;
}
.radial-progress-chart .legend-date {
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    color: #727272;
}


.document-title {
    font-weight: 700;
    font-size: 14px;
}
.calendar-wrp {text-align: center}
.calendar-item {
    width: 300px;
    height:280px;
    display: inline-block;
    vertical-align: top;
    margin: 0 16px 20px;
    font-size: 14px;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px #4f92ff1a;
    max-width: 300px;
}
.calendar-head {
    padding: 0px 5px 5px 5px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #1C486A;
}
.calendar-item table {
    border-collapse: collapse;
    width: 100%;
}
.calendar-item th {
    padding: 6px 7px;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;
    align-items: center;
    letter-spacing: 0.2px;
    color: #50A1CC;
}
.calendar-item td {
    padding: 7px 5px 7px 5px;
    border: 0px solid #ddd;

    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    align-items: center;
    text-align: center;
    color: #1C486A;


}
.calendar-item tr th:nth-child(6), .calendar-item tr th:nth-child(7),
.calendar-item tr td:nth-child(6), .calendar-item tr td:nth-child(7)  {
    /*color: #e65a5a;*/
}
td.calendar-day {cursor: pointer;}
.calendar-day.last {
    color: #999 !important;
}
.calendar-day.today {
    font-weight: bold;
}
.calendar-day.event {
    background: #9DD9FB;
    position: relative;
    cursor: pointer;
    border-radius: 50%;
}
.calendar-day.last.event {
    background-color: #F2F2F2 !important;
}
.calendar-day.event:hover .calendar-popup {
    display: block;
}
.select-day {
    background: #1C486A;
    color: #ffffff !important;
    border-radius: 50%;
}
.calendar-popup {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    min-width: 200px;
    padding: 15px;
    background: #fff;
    text-align: left;
    font-size: 13px;
    z-index: 100;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    color: #000;
}
.calendar-popup:before {
    content: "";
    border: solid transparent;
    position: absolute;
    left: 8px;
    bottom: 100%;
    border-bottom-color: #fff;
    border-width: 9px;
    margin-left: 0;
}
.slick-slider {
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 0px;
}
.slick-slide {
    /*max-width: 300px;*/
    /*margin: 0px 20px;*/
}
.slick-prev {
    left:0px;
    margin-top: -15px;
}
.slick-next {
    right:0px;
    margin-top: -15px;
}
.slick-prev:before, .slick-next:before {
    font-size: 32px;
    color: #1c486a;
}

#calendar-date-block {display: none;}
.news-title {
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #727272;
}
.news-date {
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #50A1CC;
    padding-bottom: 20px;
    padding-right: 20px;
}
.news-category {
    position: absolute;
    bottom: 20px;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    color: #727272;
}
.news-img {border-radius:30px;}
.news-show .news-date,  .news-show .news-category {
    font-size: 12px;
    padding-bottom: 0px;
    position: relative;
    bottom: auto;
}
.news-link-back {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    letter-spacing: 0.2px;
    color: #1C486A;
}
.news-link-back svg {
    margin-right: 15px;
}
.dashboard svg {
    margin-left: -10px;
}
.indicators h3 {
    padding-bottom: 15px;
    font-size: 20px;
}
.indicators-card {
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    min-height: 310px;
}
.indicators-group .card {
    margin-bottom: -4px;
    box-shadow: none;
    padding-bottom: 20px !important;
}
.indicator-itm {
    float: left;
    margin-left: -15px;
    margin-right: 15px;
}
.indicatorTitle {
    width: 100%;
}
.indicator-title {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.2px;
    color: #727272;
    padding-bottom: 30px;
    padding-top: 5px;
    max-width: 400px;
}
.indicator-unit {
    float:right;
    padding: 2px 8px 4px;
    background: #F2F2F2;
    border-radius: 10px;

    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.2px;
    position: absolute;
    right: 10px;
    color: #727272;
}
.indicator-data {width: 100%;}
    .indicator-radial-progress {

    }
        .indicator-radial-progress svg.radial-progress {
            padding: 10px;
        }
        .indicator-radial-progress .legend-date {
            font-style: normal;
            font-weight: 500;
            font-size: 10px;
            line-height: 12px;
            text-align: center;
            color: #727272;
        }

        .indicators-position-left .indicator-title {
            max-width: 25%;
            font-weight: 500;
            padding-right: 20px;
        }
        .indicators-position-left .indicator-data {
            max-width: 75%;
            width: 100%;
        }
#mobile-menu {
    background-color: #1E1E1E;
    position: fixed;
    top:0px;
    width: 100%;
    padding:5px 0px;
    z-index:9;
    display: none;
}
#js-burger {
    margin:10px 0px 0px 15px;
    cursor:pointer;
}
@media (max-width: 768px) {
    #mobile-menu {
        display:inline-block;
    }
    .wrapper {
        padding-top: 50px;
    }
    .nav-footer {
        bottom: auto;
        border-radius: 0px !important;
    }
    .main-menu-link {border-radius: 0px !important;}
    #sidebar {
        margin-left: -350px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
    #content {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .dropdown-menu.show {
        left:0px !important;
    }
    .calendar-item {
        width: 250px;
    }
    .indicators-position-left .indicator-title, .indicators-position-left .indicator-data {
        max-width:100%;
    }
    .indicators .btn-print {
        margin-top: 4px;
        margin-bottom: 5px;
    }
    .monitoring-item-name {
        max-width: 100%;
        min-width: 100%;
        padding-left: 50px;
        padding-right: 10px;
    }
    .monitoring-item-list-info {
        display: block;
    }
    .monitoring-row {
        position: absolute;
    }
    .radial-progress-chart {
        margin-right: 20px;
    }
    .indicator-title {
        max-width: 200px;
    }
    .indicators-card {
        min-height: auto;
    }
}

@media (min-width: 992px) {
    .container {
        padding-left: 0px;
        padding-right:0px;
    }
}


@media print {
    #sidebar, .print-hide {
        display: none !important;
    }
    #content {padding-left: 0px !important;}
    .container {
        padding: 0px !important;
        margin: 0px !important;
    }
    .indicator-itm {
        /*width: 100% !important;*/
    }
    .card {
        /*box-shadow: 0 10px 40px 0 rgb(18 106 211 / 7%), 0 2px 9px 0 rgb(18 106 211 / 6%) !important;*/
        /*width: 100% !important;*/
    }
}
